
.background{
  background: rgba(0,0,0,0.5);
  width: 100vw;
  height: 100vh;
  position: fixed;
}
.modal-main {
  position: fixed;
  background: white;
  width: 35%;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  //border: 1px solid black;
}

.title-modal {
  border-bottom: 1px solid #ccc;
  padding: 1rem;
  margin: 0;
  background:white;
  color: black;
}
.description-modal {
  color: black;
  text-align: center;
  font-weight:bold;
}

.btn__confirm{
  border-top: 1px solid #ccc;
  display: flex;
  justify-content:center;
  padding: 20px;
  gap: 20px;

  }

.close-btn {
    cursor: pointer;
    font-weight: 500;
    padding: 1px 8px;
    font-size: 17px;
    color: white;
    background: grey;
    position: absolute;
    right: 0;
    top: 0;
    align-self: flex-end;
    margin-top: 1px;
    margin-right: 1px;
}



